[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Gnome required?



Dnia 03/05/2007 05:49 PM, Użytkownik Terry Polzin napisał:

Here's the laundry list of things it wants to remove if I try to run 'yum groupremove " GNOME Desktop Environment"

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================

[snip]

Removing for dependencies:
 bluez-gnome             i386       0.6-1.fc7        installed          67 k
 bluez-utils             i386       3.9-1.fc7        installed         923 k

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=212421

--

  ^_*



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]